@charset "utf-8";

#header .logo .logo-A {
  width: 80px;
  height: 80px;
}
#header .logo .logo-B {
  width: 315px;
  height: 80px;
}
#menu-split-bar .menu-split-bar-left-content .menu-split-bar-today {
  width: 185px;
  overflow: hidden;
}
#menu-split-bar .menu-split-bar-left-content .menu-split-bar-weather {
  display: none;
}
#footer .footer-content .text {
  font-family: "Microsoft YaHei", Helvetica Neue, Helvetica, Arial,
    "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei",
    "WenQuanYi Micro Hei", sans-serif;
}
